.contentSlider {
  width: 600px;
    border-top: 0px solid black;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid black;
	margin: 0 auto;
}

.contentSliderUI {
  width: 100%;
    border-top: 0px solid black;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid black;

}
.contentSliderUI,
.contentSliderUI .rsOverflow,
.contentSliderUI .rsSlide,
.contentSliderUI .rsVideoFrameHolder,
.contentSliderUI .rsThumbs {
  background: black;
  color: #000;
  	border-radius: 4px;
}

.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background: transparent;
  color: #000;
  	border-radius: 4px;
}

.contentSliderUI .rsSlide,
.contentSliderUI .rsOverflow {

  background: black;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {

  background: transparent;
}

.contentSliderText {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: black;
  color: white;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  right: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
  
}

.contentSliderText a{
color: #EF6C0F;
text-decoration: none;
}


.contentSliderText a:hover{
text-decoration: underline;
}


.contentSlider img {
  height: auto;
  display: block;
  margin: auto;
  display: block;
}

.contentSliderUI h3 {
  font-size: 18px;
  line-height: 18px;
  margin: 0px 0 4px;
  font-weight: bold;
}


.contentSliderUI img {
  max-width: 50%;
  height: auto;
  display: block;
  margin: auto;
  display: block;
  float:right;
}

.contentSliderTextUI {
margin-top: 0px;
  padding: 0px 6px 0px 45px;
   border-radius: 2px;
   background-color: black;
   border-radius: 4px; 
   display:block;
   float: left;
   max-width: 40%;
}

.contentSliderTextUI p {
	margin: 20px 0px 6px 0px;
	color: white;
}

.contentSliderTextUI h3 {
	margin: 25% 0px 6px 0px;
	color: white;
}

.photoCopy h3 {
  font-size: 16px;
  line-height: 16px;
  margin: 0px 0 10px;
  font-weight: bold;
}

.photoCopy {
  position: absolute;
  line-height: 14px;
  font-size: 10px;
  background: black;
  color: white;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
  margin: 0px 10px 0px 0px
}
.photoCopy a {
  color: #FFF;
}